uuid: 7015c900-a517-4a35-ba67-8cec76cb52cc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.varbase_media_header
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.de2e_standard
  module:
    - responsive_image
_core:
  default_config_hash: 5oUFN7OaC70hbI79073psZDo7h4Ws0oklmgCaWB8_b0
id: media.image.varbase_media_header
targetEntityType: media
bundle: image
mode: varbase_media_header
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: de2e_standard
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
